### Function

# Atk RelationType register

#### Declaration [src]

    AtkRelationType
    atk_relation_type_register (
      const gchar* name
    )

#### Description [src]

Associate `name` with a new `AtkRelationType`.

#### Parameters

`name`

  Type: `const gchar*`

  A name string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AtkRelationType`

An `AtkRelationType` associated with `name`.